Bug 98910 - Impossible to log in in kde
Impossible to log in in kde
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-10 01:50 EDT by Yves Bajard
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: re-insstall fressh RH8 on other drive
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-02 22:31:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yves Bajard 2003-07-10 01:50:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
When logging in and choosing the KDE session, under user and root, with all
kernels I have (the initial one on the RH 8 CD and the most recent ones), I get
the message for kdeinit and ksmserver taht they cannot oepn and that I should
review my configuration.

I have used Ximian red-carpet to take away all releavant kde components and
reinstalled kde components available after removel of my old ones from the same
source (red-carpet 2.0.1)

I have checked with KDE on their website, with kde-linux list and by writing to
George Staikos, their North American rep. Their response is that it is a RedHat
problem, not a KDE one.

How could this bug be sorted out?

Version-Release number of selected component (if applicable):
kdebase 3.0.5a-4, 

How reproducible:
Always

Steps to Reproduce:
1.log in Linux
2.choose KDE session
3.entre as user and type the apssword, 
4. click "enter"    
5. 

Actual Results:  And this is where I get the message in two samll alert windows,
one for kdeinit and the other one for ksmserver

Expected Results:  I should hsve started in KDE 

Additional info:

We tried everything on my user folder, by logging out and changing kernel,
taking out kde and erinstalling, and i cannot remember how many maneuvres in root.
Comment 1 Ngo Than 2003-07-10 16:07:09 EDT
Does it work again if you start KDE as new user (you have to add a new user first) ?

for debugging, i need some infos:
 * the output of "df -h"
 * the output of "rpm -qa"

Thanks
Comment 2 Yves Bajard 2003-07-10 19:56:38 EDT
1: df -h:

[yvesbaja@localhost yvesbaja]$ df -h
Filesystem            Size  Used Avail Use% Mounted on
/dev/hda3             7.9G  5.8G  1.6G  78% /
/dev/hda2              99M   27M   67M  29% /boot
none                  251M     0  250M   0% /dev/shm
/dev/hdb1             9.9G  2.3G  7.1G  24% /home


2 rpm -qa |=less

dbm-1.8.0-18
linc-0.5.2-2
freetype-2.1.2-7
ntp-4.1.1a-9
libxml-1.8.17-5
pyxf86config-0.3.1-2
gnome-vfs2-2.0.2-5
crontabs-1.10-4
gpm-1.19.3-23
gzip-1.3.3-5
mailx-8.1.1-26
ntsysv-1.3.6-3
psutils-1.17-17
tcp_wrappers-7.6-23
usbutils-0.9-7
ypbind-1.11-2
miniChinput-0.0.3-27
cups-drivers-1.9-1.20020617.6
curl-7.9.8-1
libusb-devel-0.1.6-1
swig-1.1p5-20
gdb-5.2.1-4
m4-1.4.1-11
emacs-21.2-18
bitmap-fonts-0.2-2
gtk2-engines-1.9.0-4
mpage-2.5.2-4
perl-libwww-perl-5.65-2
4Suite-0.11.1-10
switchdesk-gnome-3.9.8-9
glib-devel-1.2.10-8
librsvg-devel-1.0.2-5
pango-devel-1.1.1-1
knm_new-1.1-8
watanabe-vf-1.0-8
libacl-devel-2.0.11-2
finger-server-0.17-14
man-pages-pl-0.22-10
aumix-2.7-12
aspell-sv-1.3.8-2
SDL_image-1.2.2-3
amanda-2.4.2p2-9
autoconvert-0.3.7-8
cadaver-0.20.5-2
ddskk-xemacs-11.6.0-8
epic-1.0.1-8
gd-progs-1.8.4-9
glut-3.7-8
hotplug-gtk-2002_04_01-13
iscsi-2.1.0.20-12
libesmtp-0.8.12-2
libavc1394-0.3.1-2
lm_sensors-devel-2.6.3-2
MySQL-python-0.9.1-4
netdump-0.6.7-1
perl-Crypt-SSLeay-0.45-2
perl-TimeDate-1.1301-2
pilot-link095-compat-0.9.5-20
pstack-1.1-4
qt-ODBC-3.0.5-17
recode-3.6-6
ruby-mode-1.6.7-10
sndconfig-0.69-1
tix-8.2.0b1-74
wl-common-2.8.1-8
xcdroast-0.98a9-18
Xlt-devel-9.2.9-3
perl-Date-Calc-5.0-25
WindowMaker-libs-0.80.1-5
XFree86-devel-4.2.1-21
bash-doc-2.05b-5.1
ethereal-gnome-0.9.13-1.80.1
glibc-debug-2.3.2-4.80.6
libpng10-devel-1.0.13-6
netpbm-9.24-9.80.2
pam-devel-0.75-46.8.0
postgresql-odbc-7.2.3-5.80
squirrelmail-1.2.11-1
libbonobo-conf0-0.16-1.ximian.1
libgnomeprint22-2.2.1.1-1.ximian.1
gtkhtml3.0-devel-3.0.5-0.ximian.5.2
gaim-0.64-1
keriomail-admin-5.1.6-rh7
gal-0.19.2-4
aspell-compat-devel-0.33.7.1-0.ximian.5.4
mozilla-dom-inspector-1.0.1-26
kdemultimedia-arts-3.0.5a-2
kdessh-3.0.5a-1
kdebindings-devel-3.0.5a-2
kdeaddons-kate-3.0.5a-1
atk-1.0.3-1
net-tools-1.60-7
ncurses-5.2-28
textutils-2.0.21-5
libuser-0.51.1-2
GConf2-1.2.1-3
redhat-config-rootpassword-1.0.1-1
gnome-python2-bonobo-1.99.11-8
hdparm-5.2-1
libelf-0.8.2-2
MAKEDEV-3.3.1-2
openssh-server-3.4p1-2
raidtools-1.00.2-3.3
rsync-2.5.5-1
pciutils-2.1.10-2
unix2dos-2.2-17
xmltex-20000118-11
libtabe-0.2.6-1
pnm2ppa-1.04-5
caching-nameserver-7.2-4
libogg-devel-1.0-1
rpm-devel-4.1-1.06
diffstat-1.28-4
libstdc++-devel-3.2-7
strace-4.4-8
man-pages-fr-0.9-9
gnome-audio-1.4.0-4
gnome-system-monitor-2.0.0-2
perl-HTML-Parser-3.26-14
redhat-config-printer-gui-0.4.24-1
redhat-config-services-0.8.2-1
gnome-utils-2.0.2-5
xsri-2.1.0-3
libunicode-0.4-9
pygtk2-devel-1.99.12-7
tcl-8.3.3-74
kterm-6.2.0-30
Wnn6-SDK-devel-1.0-21
PyQt-devel-3.3.2-4
compat-gcc-c++-7.3-2.96.110
openoffice-libs-1.0.1-8
mod_perl-1.99_05-3
squid-2.4.STABLE7-4
xmms-1.2.7-13.p
adjtimex-1.13-4
at-spi-devel-1.0.1-4
busybox-0.60.2-7
db4-java-4.0.14-14
emacs-el-21.2-18
ftpcopy-0.5.1-1
gphoto2-devel-2.1.0-4
im-sdk-20020813-1
isicom-3.05-6
libgail-gnome-1.0.0-3
librep-devel-0.16-3
m2crypto-0.05_snap4-6
nasm-0.98.34-1
nmap-frontend-3.00-1
openmotif21-2.1.30-6
perl-Digest-SHA1-2.01-6
php-dbg-client-2.10-6
psacct-6.3.2-24
python-tools-2.2.1-17
rarpd-ss981107-12
ruby-1.6.7-10
shapecfg-2.2.12-10
tftp-server-0.29-3
VFlib2-conf-ja-2.25.6-8
x3270-x11-3.2.19-1
xloadimage-4.1-24
zisofs-tools-1.0.3-5
Canna-libs-3.5b2-70.8.0.1
XFree86-Xvfb-4.2.1-21
dhcp-devel-3.0pl1-26
glibc-profile-2.3.2-4.80.6
lv-4.49.4-7.80.1
php-imap-4.2.2-8.0.8
postgresql-server-7.2.3-5.80
tetex-dvips-1.0.7-57.1
zlib-devel-1.1.4-8.8x
libgnomecanvas-2.2.0.2-0.ximian.5.2
rug-1.4.3.0.200306300407-0.snap.ximian.5.1
libgtkhtml3.0_2-3.0.5-0.ximian.5.2
rcd-devel-1.4.4.0.200306300407-0.snap.ximian.5.0
fortune-mod-1.0-24
gnome-vfs-1.0.5-6.ximian.1
tuxracer-0.61-16
aspell-de-0.50.2-0.ximian.5.1
mozilla-psm-1.0.1-26
kdemultimedia-libs-3.0.5a-2
kdoc-3.0.0-2.cvs20020321.3
kdebindings-kmozilla-3.0.5a-2
kde-i18n-Danish-3.0.5-2
filesystem-2.1.6-5
e2fsprogs-1.27-9
libart_lgpl-2.3.10-1
libstdc++-3.2-7
perl-Filter-1.28-9
:audiofile-0.2.3-3
gawk-3.1.1-4
redhat-release-8.0-8
which-2.14-1
SysVinit-2.84-5
gtk+-1.2.10-22
libtiff-3.5.7-7
pygtk2-libglade-1.99.12-7
rhpl-0.51-1
portmap-4.0-46
redhat-config-packages-1.0.1-1
bzip2-1.0.2-5
dosfstools-2.8-3
ftp-0.17-15
htmlview-2.0.0-6
kudzu-0.99.69-1
libungif-4.1.0-13
lvm-1.0.3-9
minicom-2.00.0-6
pam_krb5-1.56-1
redhat-logos-1.1.6-2
setuptool-1.10-1
syslinux-1.75-3
mkinitrd-3.4.28-1
quota-3.06-5
anacron-2.3-23
openjade-1.3.1-9
passivetex-1.12-5
libtabe-devel-0.2.6-1
ttfonts-zh_TW-2.11-15
urw-fonts-2.0-26
fonts-KOI8-R-100dpi-1.0-3
aspell-da-1.4.22-5
gdbm-devel-1.8.0-18
libtermcap-devel-2.0.8-31
ncurses-devel-5.2-28
slang-devel-1.4.5-11
binutils-2.13.90.0.2-2
doxygen-1.2.14-8
gcc-g77-3.2-7
gcc-c++-3.2-7
perl-CPAN-1.61-55
texinfo-4.2-5
gnuplot-3.7.2-1
a2ps-4.13b-24
gqview-1.0.2-2
libglade-0.17-8
perl-Parse-Yapp-1.05-26
perl-libxml-enno-1.02-25
redhat-config-printer-0.4.24-1
scrollkeeper-0.3.10-7
usermode-gtk-1.63-1
gnome-session-2.0.5-7
libgnomeprintui-1.116.0-1
atk-devel-1.0.3-1
libgtop-devel-1.0.12-11
libungif-devel-4.1.0-13
bonobo-activation-devel-1.0.3-2
gdk-pixbuf-devel-0.18.0-4
libglade2-devel-2.0.0-2
man-pages-de-0.4-3
ImageMagick-5.4.7-5
man-pages-it-0.3.0-9
jisksp16-1990-0.1-9
perl-Text-Kakasi-1.05-2
kinput2-canna-wnn6-v3-18
balsa-1.2.4-8
cyrus-sasl-2.1.10-1
eog-1.0.2-5
lokkit-0.50-21.8.0
openssl-0.9.6b-33
vnc-doc-3.3.3r2-39.2
xpdf-korean-1.01-11
xsane-0.90-1
pilot-link-0.11.5-4.ximian.1
libgnomeprintui22-devel-2.2.1.1-1.ximian.1
sane-backends-devel-1.0.8-5
tk-8.3.3-74
compat-gcc-7.3-2.96.110
rsh-server-0.17-10
libmrproject-0.6-1
perl-DB_File-1.804-55
cdlabelgen-2.3.0-3
vorbis-tools-1.0-1
libmng-devel-1.0.4-1
SDL_mixer-1.2.4-5
xemacs-info-21.4.8-16
amanda-devel-2.4.2p2-9
asp2php-0.76.2-3
awesfx-0.4.3a-11
booty-0.12-1
cdicconf-0.2-3
comsat-0.17-6
efax-0.9-16
expect-5.38.0-74
freetype-demos-2.1.2-7
glade-0.6.4-7
gnome-audio-extra-1.4.0-4
gnumeric-1.0.9-2
gsl-devel-1.1.1-3
ImageMagick-c++-devel-5.4.7-5
ipvsadm-1.21-4
jed-0.99.15-3
libaio-0.3.13-5
libdbi-devel-0.6.5-2
libgnomeprintui-devel-1.116.0-1
libraw1394-0.9.0-6
libungif-progs-4.1.0-13
licq-qt-1.2.0a-2
mailman-2.0.13-3
MyODBC-2.50.39-7
nc-1.10-16
netatalk-1.5.3.1-4
nvi-m17n-nocanna-1.79-20011024.6
perl-BSD-Resource-1.15-4
perl-Inline-0.43-7
perl-TermReadKey-2.20-2
gnomemeeting-0.93.1-4
qmkbootdisk-1.0.1-6
qt2-designer-2.3.1-8
rdesktop-1.1.0-2
rpm2html-1.7-8
irb-1.6.7-10
rwho-0.17-16
sharutils-4.2.1-12
symlinks-1.2-16
tripwire-2.3.1-14
VFlib2-devel-2.25.6-8
w3c-libwww-apps-5.4.0-1
wordtrans-1.1pre9-10
Xbae-4.9.1-4
zsh-4.0.4-8
kernel-doc-2.4.20-18.8
LPRng-3.8.9-6.1
XFree86-ISO8859-2-100dpi-fonts-4.2.1-21
XFree86-base-fonts-4.2.1-21
XFree86-twm-4.2.1-21
ghostscript-7.05-20.1
glibc-devel-2.3.2-4.80.6
hpijs-1.1-20.1
mgetty-sendfax-1.1.30-0.8.0
mysql-3.23.56-1.80
netpbm-progs-9.24-9.80.2
php-devel-4.2.2-8.0.8
pine-4.44-14.80.0
postgresql-python-7.2.3-5.80
samba-swat-2.2.7-5.8.0
tetex-1.0.7-57.1
oaf-devel-0.6.10-1.ximian.2
evolution-devel-1.4.0-0.ximian.5.6
perl-XML-NodeFilter-0.01-1.ximian.5.1
postgresql-test-7.2.3-5.80
libgtkhtml3.0_1-3.0.3.0.200305210601-0.snap.ximian.5.1
rcd-autopull-1.4.4.0.200306300407-0.snap.ximian.5.0
control-center-2.0.1-8
MagicPoint-1.09a-6
lgldemo-2-2.3
rhl-sg-en-8.0-2
chromium-0.9.12-20
libgal2.0-modules-1.99.7-0.ximian.5.2
openoffice-1.0.1-8
mozilla-chat-1.0.1-26
kdelibs-3.0.5a-4
kdetoys-3.0.5a-2
kfract-3.0.5a-2
kdesdk-kompare-3.0.5a-3
kdenetwork-devel-3.0.5a-1
kdeartwork-screensavers-3.0.5a-1
kdeaddons-knewsticker-3.0.5a-1
bdflush-1.5-21
glib-1.2.10-8
libcap-1.10-12
mingetty-1.00-3
slang-1.4.5-11
fontconfig-2.0-3
sox-12.17.3-7
pango-1.1.1-1
libxml2-2.4.23-1
comps-extras-8.0-3
redhat-config-language-1.0.1-6
redhat-config-kickstart-2.3.3-3
libgnome-2.0.2-5
ash-0.3.8-5
ethtool-1.6-2
groff-1.18-6
jfsutils-1.0.17-3
lftp-2.5.2-5
lockdev-1.0.0-20
logwatch-2.6-8
mtools-3.9.8-5
openssh-3.4p1-2
passwd-0.67-3
pyOpenSSL-0.5.0.91-1
rmt-0.4b28-4
rpm-python-4.1-1.06
specspo-8.0-3
mkbootdisk-1.4.8-1
telnet-0.17-23
tetex-latex-1.0.7-57
wvdial-1.53-7
xml-common-0.6.3-12
docbook-utils-0.6.11-2
aspell-pt-0.1-10
cWnn-common-1.11-27
stardict-1.31-16
ghostscript-fonts-5.50-7
man-pages-cs-0.14-7
db4-devel-4.0.14-14
krbafs-devel-1.1.1-6
libxml-devel-1.8.17-5
kudzu-devel-0.99.69-1
automake-1.6.3-1
gcc-3.2-7
libgnat-3.2-7
memprof-0.5.0-2
redhat-rpm-config-8.0-1
anonftp-4.0-12
desktop-file-utils-0.3-3
gimp-print-utils-4.2.1-5
hwbrowser-0.6-1
eel2-2.0.6-1
perl-DateManip-5.40-27
perl-XML-Dumper-0.4-22
foomatic-1.9-1.20020617.6
redhat-config-xfree86-0.6.7-1
gnome-media-2.0.0-9
redhat-artwork-0.47-3
firstboot-1.0.1-10
Xtest-2.0-1
freetype-devel-2.1.2-7
libart_lgpl-devel-2.3.10-1
libole2-0.2.4-4
libxslt-devel-1.0.19-1
gnome-vfs2-devel-2.0.2-5
gtk+-devel-1.2.10-22
:logwatch-2.6-8
mtools-3.9.8-5
openssh-3.4p1-2
passwd-0.67-3
pyOpenSSL-0.5.0.91-1
rmt-0.4b28-4
rpm-python-4.1-1.06
specspo-8.0-3
mkbootdisk-1.4.8-1
telnet-0.17-23
tetex-latex-1.0.7-57
wvdial-1.53-7
xml-common-0.6.3-12
docbook-utils-0.6.11-2
aspell-pt-0.1-10
cWnn-common-1.11-27
stardict-1.31-16
ghostscript-fonts-5.50-7
man-pages-cs-0.14-7
db4-devel-4.0.14-14
krbafs-devel-1.1.1-6
libxml-devel-1.8.17-5
kudzu-devel-0.99.69-1
automake-1.6.3-1
gcc-3.2-7
libgnat-3.2-7
memprof-0.5.0-2
redhat-rpm-config-8.0-1
anonftp-4.0-12
desktop-file-utils-0.3-3
gimp-print-utils-4.2.1-5
hwbrowser-0.6-1
eel2-2.0.6-1
perl-DateManip-5.40-27
perl-XML-Dumper-0.4-22
foomatic-1.9-1.20020617.6
redhat-config-xfree86-0.6.7-1
gnome-media-2.0.0-9
redhat-artwork-0.47-3
firstboot-1.0.1-10
Xtest-2.0-1
freetype-devel-2.1.2-7
libart_lgpl-devel-2.3.10-1
libole2-0.2.4-4
libxslt-devel-1.0.19-1
gnome-vfs2-devel-2.0.2-5
gtk+-devel-1.2.10-22
logwatch-2.6-8
mtools-3.9.8-5
openssh-3.4p1-2
passwd-0.67-3
pyOpenSSL-0.5.0.91-1
rmt-0.4b28-4
rpm-python-4.1-1.06
specspo-8.0-3
mkbootdisk-1.4.8-1
telnet-0.17-23
tetex-latex-1.0.7-57
wvdial-1.53-7
xml-common-0.6.3-12
docbook-utils-0.6.11-2
aspell-pt-0.1-10
cWnn-common-1.11-27
stardict-1.31-16
ghostscript-fonts-5.50-7
man-pages-cs-0.14-7
db4-devel-4.0.14-14
krbafs-devel-1.1.1-6
libxml-devel-1.8.17-5
kudzu-devel-0.99.69-1
automake-1.6.3-1
gcc-3.2-7
libgnat-3.2-7
memprof-0.5.0-2
redhat-rpm-config-8.0-1
anonftp-4.0-12
desktop-file-utils-0.3-3
gimp-print-utils-4.2.1-5
hwbrowser-0.6-1
eel2-2.0.6-1
perl-DateManip-5.40-27
perl-XML-Dumper-0.4-22
foomatic-1.9-1.20020617.6
redhat-config-xfree86-0.6.7-1
gnome-media-2.0.0-9
redhat-artwork-0.47-3
firstboot-1.0.1-10
Xtest-2.0-1
freetype-devel-2.1.2-7
libart_lgpl-devel-2.3.10-1
libole2-0.2.4-4
libxslt-devel-1.0.19-1
gnome-vfs2-devel-2.0.2-5
gtk+-devel-1.2.10-22
:logwatch-2.6-8
mtools-3.9.8-5
openssh-3.4p1-2
passwd-0.67-3
pyOpenSSL-0.5.0.91-1
rmt-0.4b28-4
rpm-python-4.1-1.06
specspo-8.0-3
mkbootdisk-1.4.8-1
telnet-0.17-23
tetex-latex-1.0.7-57
wvdial-1.53-7
xml-common-0.6.3-12
docbook-utils-0.6.11-2
aspell-pt-0.1-10
cWnn-common-1.11-27
stardict-1.31-16
ghostscript-fonts-5.50-7
man-pages-cs-0.14-7
db4-devel-4.0.14-14
krbafs-devel-1.1.1-6
libxml-devel-1.8.17-5
kudzu-devel-0.99.69-1
automake-1.6.3-1
gcc-3.2-7
libgnat-3.2-7
memprof-0.5.0-2
redhat-rpm-config-8.0-1
anonftp-4.0-12
desktop-file-utils-0.3-3
gimp-print-utils-4.2.1-5
hwbrowser-0.6-1
eel2-2.0.6-1
perl-DateManip-5.40-27
perl-XML-Dumper-0.4-22
foomatic-1.9-1.20020617.6
redhat-config-xfree86-0.6.7-1
gnome-media-2.0.0-9
redhat-artwork-0.47-3
firstboot-1.0.1-10
Xtest-2.0-1
freetype-devel-2.1.2-7
libart_lgpl-devel-2.3.10-1
libole2-0.2.4-4
libxslt-devel-1.0.19-1
gnome-vfs2-devel-2.0.2-5
gtk+-devel-1.2.10-22
:libglade-devel-0.17-8
libbonoboui-devel-2.0.1-2
umb-scheme-3.2-25
indexhtml-8.0-1
dia-0.90-8
dbskkd-cdb-1.01-16
kakasi-dict-2.3.4-8
man-pages-ja-0.5-9
skkdic-20020724-1
autorun-3.3-3
mkisofs-1.10-14
XFree86-libs-4.2.1-21
arpwatch-2.1a11-17.8.0.2
cups-devel-1.1.17-0.7
dhclient-3.0pl1-26
file-3.39-9
httpd-manual-2.0.40-11.5
openldap-2.0.27-2.8.0
openssl095a-0.9.5a-21
vte-devel-0.8.19-2
gnome-pilot-2.0.9.0.200306010601-0.snap.ximian.5.1
evolution-1.4.0-0.ximian.5.6
perl-XML-SAX-0.12-1.ximian.5.1
nhpf-1.42-3
cipe-1.4.5-11
inews-2.3.3-5
redhat-config-httpd-1.0.1-13
webalizer-2.01_10-9
gtoaster-1.0beta5-9
man-pages-es-1.28-4
Glide3-devel-20010520-19
SDL-devel-1.2.4-5
FreeWnn-libs-1.11-27
am-utils-6.0.7-9
anaconda-images-8.0-6
autoconf213-2.13-4
bitmap-fonts-cjk-0.2-2
bzip2-devel-1.0.2-5
compat-gcc-java-7.3-2.96.110
ddskk-11.6.0-8
doxygen-doxywizard-1.2.14-8
enscript-1.6.1-22
flim-1.14.3-7
gimp-print-devel-4.2.1-5
gnome-python2-gconf-1.99.11-8
gtkglarea-1.2.2-13
htdig-web-3.2.0-7.20020505
:imlib-cfgeditor-1.9.13-9
isdn4k-utils-devel-3.1-58
libao-devel-0.8.3-1
libmng-static-1.0.4-1
libraw1394-devel-0.9.0-6
libxml10-1.0.0-11
lslk-1.29-6
mdadm-1.0.0-6
mod_auth_pgsql-0.9.12-11
mtx-1.2.16-5
ncpfs-2.2.0.18-11
netdump-server-0.6.7-1
nss_db-2.2-17
pan-0.13.0-2
perl-DBD-MySQL-2.1017-3
perl-Filter-Simple-0.78-8
php-dbg-base-2.10-4
privoxy-3.0.0-2
pvm-gui-3.4.4-6
PyQt-examples-3.3.2-4
qt2-2.3.1-8
rep-gtk-0.16.0.90-4
eruby-0.9.8-2
rusers-server-0.17-21
tetex-doc-1.0.7-57
usbview-1.0-7
w3m-el-xemacs-1.3.1-1
wmapm-1.1-2
x3270-3.2.19-1
xferstats-2.16-3
xosview-1.8.0-8
ytalk-3.1.1-10
Canna-3.5b2-70.8.0.1
XFree86-75dpi-fonts-4.2.1-21
XFree86-Mesa-libGLU-4.2.1-21
gnome-lokkit-0.50-21.8.0
libpng-1.2.2-8
man-1.5k-0.8x.0
mod_ssl-2.0.40-11.5
mozilla-nspr-devel-1.0.1-26
net-snmp-5.0.6-8.80.2
php-manual-4.2.2-8.0.8
postgresql-devel-7.2.3-5.80
redhat-config-date-1.5.15-1
sendmail-devel-8.12.8-5.80
vim-X11-6.1-18.8x.1
xpdf-chinese-simplified-1.01-11
j2re-java-plugin-1.3.1_03-3asp
RealPlayer-8.0-1
bonobo-1.0.21-1.ximian.1
bonobo-conf-0.16-1.ximian.1
gnome-pilot-devel-2.0.9.0.200306010601-0.snap.ximian.5.1
libsoup-devel-1.99.23-0.ximian.5.1
gtkspell-2.0.4-fr1
abiword-1.0.2-6
flash_linux-5.0-50
Maelstrom-3.0.5-5
aspell-compat-0.33.7.1-0.ximian.5.4
aspell-compat-en-ca-0.33.7.1-0.ximian.5.4
mozilla-js-debugger-1.0.1-26
kdebindings-3.0.5a-2
kdebindings-qtjava-3.0.5a-2
kdf-3.0.5a-1
kdesdk-gimp-3.0.5a-3
kdebindings-kdec-3.0.5a-2
kdeartwork-kworldclock-3.0.5a-1
kde-i18n-Spanish-3.0.5-2
rhl-gsg-en-8.0-4
gnome-print-devel-0.37-8.ximian.1
gnome-spell-0.6-1.ximian.1
redhat-menus-0.26-1
cracklib-2.7-18
gmp-4.1-4
libjpeg-6b-21
pcre-3.9-5
libtermcap-2.0.8-31
info-4.2-5
psmisc-20.2-6
mount-2.11r-10
usermode-1.63-1
libbonobo-2.0.0-4
pygtk2-1.99.12-7
redhat-config-users-1.1.1-2
rpm404-python-4.0.4-8x.27
libgnomeui-2.0.3-3
bc-1.06-10
dialog-0.9b-20020519.1
findutils-4.1.7-7
hesiod-3.0.2-21
krbafs-1.1.1-6
lrzsz-0.12.20-14
ORBit-0.5.13-5
ppp-2.4.1-7
rdate-1.2-5
rpm-4.1-1.06
stunnel-3.22-4
nfs-utils-1.0.1-2
tetex-fonts-1.0.7-57
traceroute-1.4a12-6
Xaw3d-1.5-16
docbook-dtds-1.0-14
docbook-utils-pdf-0.6.11-2
aspell-pt_BR-2.4-10
cWnn-1.11-27
taipeifonts-1.2-20
Omni-0.7.0-6
cups-drivers-hpijs-1.9-1.20020617.6
bind-9.2.1-9
db4-utils-4.0.14-14
libcap-devel-1.10-12
lockdev-devel-1.0.0-20
readline-devel-4.3-3
automake14-1.4p6-3
dev86-0.16.3-4
indent-2.2.8-3
gcc-gnat-3.2-7
patch-2.5.4-14
splint-3.0.1.6-3
blas-3.0-18
aspell-fr-0.6-6
Glide3-20010520-19
intltool-0.22-3
libwnck-0.17-1
GConf-1.0.9-6
perl-HTML-Tagset-3.03-25
perl-XML-Encoding-1.01-20
perl-XML-Twig-3.05-3
redhat-config-securitylevel-1.0.1-1
up2date-gnome-3.0.7-1
qt-3.0.5-17
metacity-2.4.0.92-5
nautilus-2.0.6-6
gdm-2.4.0.7-13
esound-devel-0.2.28-1
Guppi-0.40.3-9
libjpeg-devel-6b-21
libunicode-devel-0.4-9
libbonobo-devel-2.0.0-4
Guppi-devel-0.40.3-9
gail-devel-0.17-2
xchat-1.8.10-8
sane-frontends-1.0.8-4
kakasi-devel-2.3.4-8
namazu-devel-2.0.10-8
PyQt-3.3.2-4
h2ps-2.06-6
compat-libstdc++-devel-7.3-2.96.110
telnet-server-0.17-23
openoffice-i18n-1.0.1-8
hwcrypto-1.0-7
slrn-0.9.7.4-5
cdparanoia-alpha9.8-11
xawtv-3.74-4
screen-3.9.11-10
SDL_net-devel-1.2.4-3
ac-archive-0.5.36-1
anaconda-8.0-4
at-spi-1.0.1-4
beecrypt-2.2.0-6
bridge-utils-devel-0.9.3-6
compat-db-3.3.11-2
dietlibc-0.19-3
elinks-0.3.2-1
fam-devel-2.6.8-4
FreeWnn-devel-1.11-27
giftrans-1.12.2-15
gnome-kerberos-0.3.1-7
gperf-2.7.2-7
groff-perl-1.18-6
guile-devel-1.4-8
ImageMagick-c++-5.4.7-5
iptables-ipv6-1.2.6a-2
itcl-3.2-74
libdbi-0.6.5-2
libghttp-devel-1.0.9-5
compat-gcc-objc-7.3-2.96.110
librpm404-devel-4.0.4-8x.27
licq-gnome-1.2.0a-2
macutils-2.0b3-22
libdbi-dbd-mysql-0.6.5-2
nasm-doc-0.98.34-1
nedit-5.3-1
nmh-1.0.4-15
nut-client-0.45.4-5
pdksh-5.2.14-19
perl-Digest-HMAC-1.01-8
perl-RPM2-0.45-1
procinfo-18-5
pwlib-1.3.3-5
python-docs-2.2.1-17
radvd-0.7.1-3
rhmask-1.2-2
eruby-devel-0.9.8-2
rwall-0.17-15
stat-3.3-4
tftp-0.29-3
transfig-3.2.3d-7
uucp-1.06.1-45
wmclock-1.0.12.2-3
x3270-text-3.2.19-1
xfig-3.2.3d-10
zebra-0.93a-3
kernel-2.4.20-18.8
Canna-devel-3.5b2-70.8.0.1
XFree86-ISO8859-15-100dpi-fonts-4.2.1-21
XFree86-Xnest-4.2.1-21
XFree86-tools-4.2.1-21
cups-libs-1.1.17-0.7
dhcp-3.0pl1-26
glibc-utils-2.3.2-4.80.6
httpd-devel-2.0.40-11.5
libpcap-0.6.2-17.8.0.2
lynx-2.8.5-7.1
mgetty-voice-1.1.30-0.8.0
mozilla-nspr-1.0.1-26
mysql-server-3.23.56-1.80
nscd-2.3.2-4.80.6
openssl-perl-0.9.6b-33
php-ldap-4.2.2-8.0.8
postgresql-contrib-7.2.3-5.80
postgresql-tcl-7.2.3-5.80
sendmail-cf-8.12.8-5.80
unzip-5.50-12
vte-0.8.19-2
wget-1.8.2-5
zlib-1.1.4-8.8x
oraclerun9i-1.4-1
gtk2-2.0.6-8.ximian.80.1
bonobo-devel-1.0.21-1.ximian.1
gtk-sharp-0.10-1.ximian.5.1
perl-XML-LibXML-1.54-1.ximian.5.1
soup-devel-0.7.11-1.ximian.1
gfax-0.5-1
vexira-server-2002.08.22-1
libgnomeprint15-0.37-8.ximian.1
libredcarpet-tools-1.4.9.0.200306300407-0.snap.ximian.5.1
xboard-4.2.6-3
aspell-devel-0.50.3-1.ximian.2
plugger-4.0-17
mozilla-nss-devel-1.4-0
kdenetwork-libs-3.0.5a-1
kviewshell-3.0.5a-2
kdvi-3.0.5a-2
kdesdk-kbugbuster-3.0.5a-3
kdemultimedia-devel-3.0.5a-2
kdeaddons-noatun-3.0.5a-1
basesystem-8.0-1
expat-1.95.4-1
libattr-2.0.8-3
libvorbis-1.0-1
popt-1.7-1.06
esound-0.2.28-1
grep-2.5.1-4
sed-3.02-13
words-2-20
initscripts-6.95-1
libxslt-1.0.19-1
authconfig-gtk-4.2.12-3
fam-2.6.8-4
acl-2.0.11-2
cpio-2.4.2-28
ed-0.2-28
irda-utils-0.9.14-6
less-358-28
imlib-1.9.13-9
mailcap-2.1.12-1
mouseconfig-4.26-1
nss_ldap-198-3
pam_smb-1.1.6-5
reiserfs-utils-3.6.2-2
sgml-common-0.6.3-12
talk-0.17-17
lilo-21.4.4-20
tetex-afm-1.0.7-57
hotplug-2002_04_01-13
whois-1.0.10-4
VFlib2-2.25.6-8
linuxdoc-tools-0.9.20-3
yp-tools-2.7-3
cWnn-devel-1.11-27
nvi-m17n-1.79-20011024.6
cups-drivers-pnm2ppa-1.9-1.20020617.6
fonts-ISO8859-2-100dpi-1.0-8
curl-devel-7.9.8-1
hesiod-devel-3.0.2-21
libuser-devel-0.51.1-2
cdecl-2.5-25
glibc-kernheaders-2.4-7.20
libgcj-devel-3.2-7
autoconf-2.53-8
rcs-5.7-18
emacs-leim-21.2-18
units-1.74-4
desktop-backgrounds-basic-2.0-10
gdk-pixbuf-gnome-0.18.0-4
gtkhtml2-2.0.1-2
libmng-1.0.4-1
mtr-gtk-0.49-7
openssh-askpass-3.4p1-2
perl-XML-Parser-2.31-12
PyXML-0.7.1-6
redhat-switch-printer-gnome-0.5.12-1
switchdesk-3.9.8-9
gnome-terminal-2.0.1-5
xinitrc-3.31-1
audiofile-devel-0.2.3-3
libghttp-1.0.9-5
librsvg-1.0.2-5
Xft-devel-2.0-1
librsvg2-devel-2.0.1-1
SDL-1.2.4-5
gimp-data-extras-1.2.0-6
FreeWnn-1.11-27
kcc-2.3-14
nvi-m17n-canna-1.79-20011024.6
ttfonts-ja-1.2-16
cdrecord-1.10-14
lm_sensors-2.6.3-2
libattr-devel-2.0.8-3
pxe-0.1-33
aspell-no-0.3-4
man-pages-ru-0.7-3
perl-CGI-2.81-55
cdda2wav-1.10-14
mikmod-3.1.6-17
lesstif-devel-0.93.18-5
SDL_image-devel-1.2.2-3
xemacs-el-21.4.8-16
amanda-client-2.4.2p2-9
autoconvert-xchat-0.3.7-8
bootparamd-0.17-11
compat-slang-1.4.5-2
e2fsprogs-devel-1.27-9
fonts-KOI8-R-75dpi-1.0-3
genromfs-0.3-12
gkrellm-1.2.13-1
glut-devel-3.7-8
gnucash-1.6.6-7
gtk-doc-0.9-5
hexedit-1.2.2-6
ImageMagick-perl-5.4.7-5
ipxutils-2.2.0.18-11
joe-2.9.7-7
lam-6.5.6-8
libelf-devel-0.8.2-2
libgtop-examples-1.0.12-11
dvgrab-1.01-5
libwnck-devel-0.17-1
licq-text-1.2.0a-2
mars-nwe-0.99pl20-10
ncftp-3.1.3-6
netatalk-devel-1.5.3.1-4
open-1.4-16
perl-Compress-Zlib-1.16-8
perl-Net-DNS-0.26-2
perl-Time-HiRes-1.20-23
pump-devel-0.8.12-3
pychecker-0.8.11-2
qt-PostgreSQL-3.0.5-17
qtcups-2.0-12
recode-devel-3.6-6
ruby-libs-1.6.7-10
ruby-tcltk-1.6.7-10
sawfish-2.0-4
sox-devel-12.17.3-7
tcllib-1.0-74
tkinter-2.2.1-17
unixODBC-devel-2.2.2-3
vlock-1.3-11
w3m-el-common-1.3.1-1
wl-2.8.1-8
wordtrans-web-1.1pre9-10
xcpustate-2.5-15
xmms-devel-1.2.7-13.p
xtoolwait-1.3-3
comps-8.0-0.20020910
kernel-utils-2.4-8.28
XFree86-4.2.1-21
XFree86-ISO8859-9-75dpi-fonts-4.2.1-21
XFree86-doc-4.2.1-21
XFree86-xfs-4.2.1-21
cyrus-sasl-md5-2.1.10-1
glibc-common-2.3.2-4.80.6
gnupg-1.0.7-8
kon2-fonts-0.3.9b-14.8
krb5-libs-1.2.5-15
libpng10-1.0.13-6
mew-common-2.2-6
net-snmp-utils-5.0.6-8.80.2
openldap-devel-2.0.27-2.8.0
pam-0.75-46.8.0
php-odbc-4.2.2-8.0.8
postgresql-libs-7.2.3-5.80
samba-2.2.7-5.8.0
shadow-utils-20000902-12.8
vim-enhanced-6.1-18.8x.1
xpdf-japanese-1.01-11
acroread-5.06-4
xsane-gimp-0.90-1
rcd-1.4.4.0.200306300407-0.snap.ximian.5.0
libsoup-1.99.23-0.ximian.5.1
libgnomeprintui22-2.2.1.1-1.ximian.1
libgnomeprint22-devel-2.2.1.1-1.ximian.1
libgal2.0_2-1.99.3.99.0.200304280601-0.snap.ximian.1
evo-db3-3.1.17.0.200302211500-0.snap.ximian.1
evolution-pilot-1.4.0-0.ximian.5.6
perl-XML-LibXML-Common-0.13-1.ximian.5.1
postgresql-tk-7.2.3-5.80
gtk2-devel-2.0.6-8.ximian.80.1
rcd-mp-client-1.2.0-1.ximian.1
keriomail-mcafee-5.1.6-rh7
rhl-rg-en-8.0-2
gal-devel-0.24-1.80.ximian.1
freeciv-1.13.0-2
libgal2.0_1-1.99.2.99.0.200303262123-0.snap.ximian.1
libgtkhtml3.0_0-3.0.1.0.200304070601-0.snap.ximian.1
mozilla-devel-1.0.1-26
arts-1.0.5a-2
knewsticker-3.0.5a-1
kghostview-3.0.5a-2
kdesdk-kspy-3.0.5a-3
kdepasswd-3.0.5a-1
kdebase-devel-3.0.5a-4
kdeaddons-kicker-3.0.5a-1
gnome-mime-data-2.0.0-9
bzip2-libs-1.0.2-5
glib2-2.0.6-2
libgcc-3.2-7
mktemp-1.5-16
newt-0.51.0-1
iproute-2.4.7-5
ORBit2-2.4.1-1
sysklogd-1.4.1-10
authconfig-4.2.12-3
bonobo-activation-1.0.3-2
libxml2-python-2.4.23-1
redhat-config-proc-0.18-1
redhat-config-mouse-1.0.1-2
libbonoboui-2.0.1-2
at-3.1.8-31
dev-3.3.1-2
fbset-2.1-11
grub-0.92-7
kbd-1.06-26
lha-1.14i-7
logrotate-3.6.5-2
make-3.79.1-14
mtr-0.49-7
openssh-clients-3.4p1-2
pax-3.0-4
python-optik-1.3-2
dump-0.4b28-4
rsh-0.17-10
star-1.5a04-1
tcsh-6.12-2
kernel-pcmcia-cs-3.1.31-9
wireless-tools-25-1
perl-SGMLSpm-1.03ii-6
zip-2.3-14
FreeWnn-common-1.11-27
openmotif-2.2.2-12
gimp-print-4.2.1-5
fonts-ISO8859-2-75dpi-1.0-8
libvorbis-devel-1.0-1
pciutils-devel-2.1.10-2
libxml2-devel-2.4.23-1
cpp-3.2-7
gcc-java-3.2-7
libtool-1.4.2-12
rpm-build-4.1-1.06
psgml-1.2.3-5
vsftpd-1.1.0-1
desktop-backgrounds-extra-2.0-10
gftp-2.0.13-5
gnome-python2-gtkhtml2-1.99.11-8
librsvg2-2.0.1-1
openssh-askpass-gnome-3.4p1-2
perl-libxml-perl-0.07-25
Omni-foomatic-0.7.0-6
redhat-switch-printer-0.5.12-1
gnome-user-docs-2.0.0-1
gnome-desktop-2.0.6-4
yelp-1.0.2-2
fontconfig-devel-2.0-3
libcapplet0-1.4.0.1-9
libole2-devel-0.2.4-4
linc-devel-0.5.2-2
libgnome-devel-2.0.2-5
GConf-devel-1.0.9-6
gtkhtml-devel-1.0.4-3
libgnomeui-devel-2.0.3-3
guile-1.4-8
gimp-1.2.3-9
fonts-ja-8.0-4
kappa20-0.3-10
nkf-1.92-11
skkinput-2.04-2
cdparanoia-libs-alpha9.8-11
oprofile-0.4-44.8.1
XFree86-100dpi-fonts-4.2.1-21
XFree86-font-utils-4.2.1-21
cups-1.1.17-0.7
cyrus-sasl-plain-2.1.10-1
fetchmail-5.9.0-21.8.0
gnome-panel-2.0.6-9.2
krb5-devel-1.2.5-15
mew-2.2-6
mozilla-nss-1.0.1-26
openldap-clients-2.0.27-2.8.0
rhn-applet-2.0.9-0.8.0.1
vim-common-6.1-18.8x.1
xpdf-1.01-11
qt-devel-3.0.5-17
sip-devel-3.3.2-4
kWnn-devel-1.11-27
imap-2001a-15
cleanfeed-0.95.7b-17
mod_python-3.0.0-10
redhat-config-bind-1.8.1-18
tux-2.2.7-3
dvdrecord-0.1.2-4
aspell-es-0.2-11
gd-devel-1.8.4-9
openmotif-devel-2.2.2-12
ctags-5.2.3-4
alchemist-devel-1.0.24-4
anaconda-runtime-8.0-4
aumix-X11-2.7-12
bind-devel-9.2.1-9
busybox-anaconda-0.60.2-7
compat-libgcj-devel-7.3-2.96.110
ddd-3.3.1-19
dmalloc-4.8.1-9
emacspeak-16.0-2
festival-devel-1.4.2-12
g-wrap-1.2.1-6
gimp-print-cups-4.2.1-5
gnome-python2-applet-1.99.11-8
groff-gxditview-1.18-6
Gtk-Perl-0.7008-25
inn-devel-2.3.3-5
isdn4k-utils-vboxgetty-3.1-58
libavc1394-devel-0.3.1-2
libesmtp-devel-0.8.12-2
libmrproject-devel-0.6-1
librep-0.16-3
libxslt-python-1.0.19-1
mx-2.0.3-6
namazu-cgi-2.0.10-8
ncurses-c++-devel-5.2-28
njamd-0.9.2-5
nss_db-compat-2.2-17
parted-devel-1.4.24-6
perl-Devel-Symdump-2.03-9
perl-PDL-2.3.2-10
php-dbg-server-2.10pl3-6
pmake-1.45-8
prelink-0.2.0-8
pvm-3.4.4-6
pydict-0.3.0-2
qt-Xt-3.0.5-17
qtcups-devel-2.0-12
redhat-lsb-1.2.0-2
eruby-libs-0.9.8-2
rusers-0.17-21
spamassassin-2.31-16
tclx-8.3-74
tmake-1.7-6
w3m-el-1.3.1-1
wl-xemacs-2.8.1-8
wu-ftpd-2.6.2-8
xdelta-devel-1.1.3-7
xmms-skins-1.2.7-13.p
xtraceroute-0.9.0-11
gpg-pubkey-db42a60e-37ea5438
XFree86-Mesa-libGL-4.2.1-21
glibc-2.3.2-4.80.6
hwdata-0.48-1
kon2-0.3.9b-14.8
libpng-devel-1.2.2-8
net-snmp-devel-5.0.6-8.80.2
openssl096-0.9.6-16.8
php-mysql-4.2.2-8.0.8
postgresql-jdbc-7.2.3-5.80
sendmail-doc-8.12.8-5.80
j2re-1.4.1_02-fcs
oaf-0.6.10-1.ximian.2
libgal2.0_3-1.99.7-0.ximian.5.2
red-carpet-2.0.1.0.200306301408-0.snap.ximian.5.2
gnome-pilot-applet-2.0.9.0.200306010601-0.snap.ximian.5.1
gtkhtml3.0-3.0.5-0.ximian.5.2
perl-XML-NamespaceSupport-1.08-1.ximian.5.1
rc-openssl-0.9.7.0.200302211500-0.snap.ximian.1
mono-devel-0.25-1.ximian.5.1
xscreensaver-4.05-6
pspell-compat-0.12.2-0.ximian.4
aspell-compat-en-gb-0.33.7.1-0.ximian.5.4
mozilla-mail-1.0.1-26
noatun-3.0.5a-2
kdebindings-qtc-3.0.5a-2
kdict-3.0.5a-1
kdesdk-kapptemplate-3.0.5a-3
kdebindings-kdejava-3.0.5a-2
kdeartwork-3.0.5a-1
kde-i18n-French-3.0.5-2
acronis-demos-1.0.0-1
rhl-cg-en-8.0-2
gnome-print-0.37-8.ximian.1
gnome-vfs-devel-1.0.5-6.ximian.1
setup-2.5.20-1
db4-4.0.14-14
iputils-20020124-8
libogg-1.0-1
perl-5.8.0-55
diffutils-2.8.1-3
readline-4.3-3
utempter-0.5.2-10
modutils-2.4.18-2
librpm404-4.0.4-8x.27
libglade2-2.0.0-2
gnome-python2-canvas-1.99.11-8
redhat-logviewer-0.8.3-2
util-linux-2.11r-10
gnome-python2-1.99.11-8
bind-utils-9.2.1-9
dos2unix-3.1-12
finger-0.17-14
autofs-3.1.7-33
ksymoops-2.4.5-1
libtool-libs-1.4.2-12
lsof-4.63-2
man-pages-1.53-1
gnome-libs-1.4.1.2.90-22
procmail-3.22-7
rdist-6.1.5-24
setserial-2.17-9
sudo-1.6.6-1
iptables-1.2.6a-2
rp-pppoe-3.4-7
tmpwatch-2.8.4-3
up2date-3.0.7-1
w3c-libwww-5.4.0-1
chkfontpath-1.9.6-3
docbook-style-dsssl-1.76-6
xmlto-0.0.10-4
aspell-ca-0.1-16
man-pages-ko-20010901-6
tWnn-1.11-27
man-pages-da-0.1.1-7
gmp-devel-4.1-4
libusb-0.1.6-1
newt-devel-0.51.0-1
bison-1.35-4
flex-2.5.4a-26
libgcj-3.2-7
ltrace-0.3.10-12
pkgconfig-0.12.0-3
aspell-nl-0.1-15
lapack-3.0-18
alchemist-1.0.24-4
gconf-editor-0.3-1
gtk-engines-0.11-13
magicdev-1.1.3-1
gnome-vfs-extras-0.2.0-3
perl-URI-1.21-3
redhat-config-network-1.1.20-1
redhat-switchmail-gnome-0.5.14-1
ttfprint-0.9-6
gnome-applets-2.0.1-6
xisdnload-1.38-58
glib2-devel-2.0.6-2
libgtop-1.0.12-11
libtiff-devel-3.5.7-7
ORBit2-devel-2.4.1-1
gnome-libs-devel-1.4.1.2.90-22
SDL_net-1.2.4-3
gtkam-0.1.4-6
aspell-it-0.1-14
jisksp14-0.1-9
perl-NKF-1.71-7
Wnn6-SDK-1.0-21
XFree86-ISO8859-2-75dpi-fonts-4.2.1-21
XFree86-xauth-4.2.1-21
bash-2.05b-5.1
cyrus-sasl-devel-2.1.10-1
ethereal-0.9.13-1.80.1
ghostscript-devel-7.05-20.1
glibc-debug-static-2.3.2-4.80.6
netpbm-devel-9.24-9.80.2
openldap12-1.2.13-9
php-4.2.2-8.0.8
samba-common-2.2.7-5.8.0
vnc-3.3.3r2-39.2
OpenOffice.org-1.0-3asp
cdparanoia-devel-alpha9.8-11
sip-3.3.2-4
ami-1.0.11-13
compat-gcc-g77-7.3-2.96.110
talk-server-0.17-17
mrproject-0.6-3
perl-DBI-1.30-1
cdp-0.33-25
grip-3.0.1-4
nmap-3.00-1
SDL_mixer-devel-1.2.4-5
:amanda-server-2.4.2p2-9
asp2php-gtk-0.76.2-3
bridge-utils-0.9.3-6
cdrecord-devel-1.10-14
cproto-4.6-13
dictd-1.5.5-3
ElectricFence-2.2.2-11
dejagnu-1.4.2-6
freetype-utils-2.1.2-7
glade2-1.1.1-2
gnome-desktop-devel-2.0.6-4
gnumeric-devel-1.0.9-2
gsl-1.1.1-3
g-wrap-devel-1.2.1-6
ImageMagick-devel-5.4.7-5
iptraf-2.7.0-3
jdkgcj-0.2.3-1
kernel-debug-2.4.18-14
krbafs-utils-1.1.1-6
lapack-man-3.0-18
libdbi-dbd-pgsql-0.6.5-2
libgnomeprint-devel-1.116.0-2
gcc-objc-3.2-7
libtool-libs13-1.3.5-5
mod_auth_mysql-1.11-10
nasm-rdoff-0.98.34-1
exmh-2.4-5
nut-0.45.4-5
perl-Archive-Tar-0.22-26
perl-Frontier-RPC-0.06-33
perl-suidperl-5.8.0-55
pidentd-3.0.14-8
openh323-devel-1.9.3-4
qt-MySQL-3.0.5-17
qt2-static-2.3.1-8
readline41-4.1-14
rpmdb-redhat-8.0-0.20020910
ruby-devel-1.6.7-10
slrn-pull-0.9.7.4-5
sysreport-1.3-5
ttcp-1.12-5
VFlib2-VFjfm-2.25.6-8
w3c-libwww-devel-5.4.0-1
Xbae-devel-4.9.1-4
Xlt-9.2.9-3
perl-Bit-Vector-6.1-28
kernel-source-2.4.20-18.8
WindowMaker-0.80.1-5
XFree86-cyrillic-fonts-4.2.1-21
hanterm-xf-2.0.5-5.8.0
krb5-workstation-1.2.5-15
mgetty-1.1.30-0.8.0
php-snmp-4.2.2-8.0.8
postgresql-perl-7.2.3-5.80
tcpdump-3.6.3-17.8.0.3
w3m-0.3.1-6
ypserv-2.8-0.80E
libgnomecups-0.1.4-0.ximian.5.2
libgnomecanvas-devel-2.2.0.2-0.ximian.5.2
libgal2.0-devel-1.99.7-0.ximian.5.2
gob2-2.0.5-1.ximian.1
libgsf-1.7.2-0.ximian.5.6
postgresql-docs-7.2.3-5.80
aspell-en-0.50.2-1.ximian.2
soup-0.7.11-1.ximian.1
ggv-1.99.9-5
Soholaunch-3.5e-1
gnome-spell1.0-1.0.4.0.200305300601-0.snap.ximian.5.1
rc-1.4.1.0.200305180402-0.snap.ximian.5.1
libgal2.0-0-1.99.1.99.0.200303050701-0.snap.ximian.1
mozilla-1.0.1-26
galeon-1.2.6-0.8.0
kdebase-3.0.5a-4
kview-3.0.5a-2
kfax-3.0.5a-2
kdesdk-kmtrace-3.0.5a-3
kdemultimedia-kfile-3.0.5a-2
kdeaddons-konqueror-3.0.5a-1
libacl-2.0.11-2
fileutils-4.1.9-11
cracklib-dicts-2.7-18
Xft-2.0-1
python-2.2.1-17
redhat-config-keyboard-1.0.1-1
apmd-3.0.2-12
eject-2.0.12-7
isdn4k-utils-3.1-58
libwvstreams-3.70-5
mt-st-0.7-6
parted-1.4.24-6
rhnlib-1.0-1
slocate-2.6-4
kernel-2.4.18-14
jadetex-3.12-6
bg5ps-1.3.0-9
xcin-2.5.3.pre3-6
fonts-ISO8859-2-1.0-8
gpm-devel-1.19.3-23
byacc-1.9-22
gettext-0.11.4-3
python-devel-2.2.1-17
octave-2.1.36-9
gdk-pixbuf-0.18.0-4
libgtop2-2.0.0-3
gnome-vfs2-extras-0.99.5-1
redhat-switchmail-0.5.14-1
libgnomeprint-1.116.0-2
gtkhtml-1.0.4-3
ORBit-devel-0.5.13-5
imlib-devel-1.9.13-9
eel2-devel-2.0.6-1
gphoto2-2.1.0-4
jcode.pl-2.13-6
perl-File-MMagic-1.15-2
htdig-3.2.0-7.20020505
qt-designer-3.0.5-17
ttfonts-ko-1.0.11-21
inn-2.3.3-5
unixODBC-2.2.2-3
redhat-config-nfs-1.0.1-3
libao-0.8.3-1
lesstif-0.93.18-5
xemacs-21.4.8-16
apel-10.3-7
blas-man-3.0-18
compat-pwdb-0.61.2-3
dtach-0.5-5
flim-xemacs-1.14.3-7
gkermit-1.0-12
gnome-python2-nautilus-1.99.11-8
gtkam-gimp-0.1.4-6
imap-devel-2001a-15
jpilot-0.99.2-8
koffice-devel-1.2-0.rc1.4
libaio-devel-0.3.13-5
libgtop2-devel-2.0.0-3
libwvstreams-devel-3.70-5
mc-4.5.55-12
mrtg-2.9.17-8
ncompress-4.2.4-31
orbit-python-devel-1.99.0-4
perl-Parse-RecDescent-1.80-8
pwlib-devel-1.3.3-5
qt2-Xt-2.3.1-8
ruby-docs-1.6.7-10
sash-3.4-14
sysstat-4.0.5-3
unarj-2.43-12
wordtrans-qt-1.1pre9-10
xsnow-1.42-8
kernel-uml-2.4.18-19.8.0
XFree86-ISO8859-9-100dpi-fonts-4.2.1-21
XFree86-xdm-4.2.1-21
cyrus-sasl-gssapi-2.1.10-1
ghostscript-gtk-7.05-20.1
gv-3.5.8-19
krb5-server-1.2.5-15
mew-xemacs-2.2-6
openldap-servers-2.0.27-2.8.0
php-pgsql-4.2.2-8.0.8
samba-client-2.2.7-5.8.0
vim-minimal-6.1-18.8x.1
xpdf-chinese-traditional-1.01-11
bluefish-gtk2-20030223
pilot-link-devel-0.11.5-4.ximian.1
rcd-mp-middleman-1.2.0-1.ximian.1
evo-openldap-2.0.27.0.200302211500-0.snap.ximian.1
rhl-ig-x86-en-8.0-2
gnome-common-1.2.4.0.200303102051-0.snap.ximian.2
pspell-compat-devel-0.12.2-0.ximian.4
kde2-compat-2.2.2-7
khexedit-3.0.5a-1
kdepim-3.0.5a-1
kdeartwork-locolor-3.0.5a-1
chkconfig-1.3.6-3
libIDL-0.8.0-3
termcap-11.0.1-13
procps-2.0.7-25
sh-utils-2.0.12-3
orbit-python-1.99.0-4
redhat-config-soundcard-1.0.1-2
attr-2.0.8-3
kbdconfig-1.9.16-1
losetup-2.11r-10
netconfig-0.8.12-3
pinfo-0.6.4-7
rootfiles-7.2-4
statserial-1.1-30
tar-1.13.25-8
time-1.7-19
vixie-cron-3.0.1-69
docbook-style-xsl-1.50.0-3
ttfonts-zh_CN-2.11-29
fonts-KOI8-R-1.0-3
expat-devel-1.95.4-1
modutils-devel-2.4.18-2
automake15-1.5-4
libf2c-3.2-7
patchutils-0.2.14-3
gd-1.8.4-9
gail-0.17-2
libgal19-0.19.2-4
perl-XML-Grove-0.46alpha-21
file-roller-2.0.0-1
gedit-2.0.2-5
bug-buddy-2.2.0-2
libIDL-devel-0.8.0-3
GConf2-devel-1.2.1-3
gnuchess-5.02-9
compat-libstdc++-7.3-2.96.110
sane-backends-1.0.8-5
kakasi-2.3.4-8
namazu-2.0.10-8
pcre-devel-3.9-5
kWnn-1.11-27
perl-DBD-Pg-1.13-5
postfix-1.1.11-5
cdrdao-1.1.5-10
xdelta-1.1.3-7
Xaw3d-devel-1.5-16
anaconda-help-8.0-1
beecrypt-devel-2.2.0-6
compat-libgcj-7.3-2.96.110
diskcheck-1.3-2
festival-1.4.2-12
gimp-devel-1.2.3-9
gtkhtml2-devel-2.0.1-2
ipchains-1.3.10-16
libcapplet0-devel-1.4.0.1-9
libobjc-3.2-7
licq-1.2.0a-2
ncurses4-5.0-9
nut-cgi-0.45.4-5
pccts-1.33mr33-2
gimp-perl-1.2.3-9
openh323-1.9.3-4
qt2-devel-2.3.1-8
routed-0.17-12
rwall-server-0.17-15
sylpheed-0.8.2-1
tree-1.2-20
wmix-3.0-4
kernel-debug-2.4.18-27.8.0
XFree86-ISO8859-15-75dpi-fonts-4.2.1-21
XFree86-truetype-fonts-4.2.1-21
cvs-1.11.2-8
httpd-2.0.40-11.5
kregexpeditor-devel-3.0.5a-1
mgetty-viewfax-1.1.30-0.8.0
mysql-devel-3.23.56-1.80
openssl-devel-0.9.6b-33
postgresql-7.2.3-5.80
sendmail-8.12.8-5.80
vnc-server-3.3.3r2-39.2
xinetd-2.3.11-1.8.0
gnome-pilot-conduits-2.0.9-0.ximian.5.1
mono-0.25-1.ximian.5.1
monodoc-0.5-1.ximian.5.1
mirrordir-0.10.49-1
maximum-rpm-1.0-0.20020905
libredcarpet-1.4.9.0.200306300407-0.snap.ximian.5.1
aspell-0.50.3-1.ximian.2
mutt-1.4.1-0.8.x
kdelibs-devel-3.0.5a-4
kdesdk-kbabel-3.0.5a-3
kdeadmin-3.0.5a-2
(END)


Hope it works

Yves Bajard






















Comment 3 Yves Bajard 2003-07-15 18:09:14 EDT
Just curious...

Any progress?

Yves Bajard
Comment 4 Yves Bajard 2003-07-15 18:22:55 EDT
This may not be the proper way to address the Red Hat Bugzilla system, but I
find that my bug 98810 is considered as closed and the comment iin resolution 
is "current release"

Could you explain me how I can resolve my issue in practical terms and log in KDE? 

In what does"current release"resolve the issue?
Comment 5 Yves Bajard 2003-07-21 13:27:21 EDT
This bug was reported 11 days ago. I sent a full image of my system to the
bugzilla people on their request. Then the case was declared resolved and closed
 by the person who had examined it, with a cryptical mesage "CURRENT RELEASE"
and n o indication of how I could set my KDE into operation. I reopened it a
week ago with a few questions asbout the meaning of that mesage and asking what
to do about it. I am still operating without KDE, and this is a handicap.

Should I scrap my whole ssytem,, saving my Home directory on the side, and
reisntall? That would mean a lot of work, stetting up my Mozilla Evolution,
reconfiguring my printer. scanned, faxmodem,etc.. Would there be a way tro avoid
that? Or should I change distro?
Comment 6 Rex Dieter 2003-07-21 16:22:13 EDT
>Then the case was declared resolved and closed 
> by the person who had examined it, with a cryptical mesage "CURRENT RELEASE" 
 
Means: upgrade to the latest version, ie, either rh9 and/or kde-3.1.x. 
Comment 7 Ngo Than 2003-07-22 05:51:15 EDT
Hm, it's strange! it did not close this bug! if someone has closed the bug, please
write some comments here, thanks.

Yves Bajard:
i'm sorry for this mistake!
you did not give me the info about starting KDE with a new user! Could you
please add a new user and try to start with this user. Does it work for you?


It's weird here. I still cannot reproduce this problem on my machine.
Comment 8 Yves Bajard 2003-07-22 12:54:56 EDT
Thanks for last message. I tried with a new user. It does not work either.

Maybe the solution would be to re-install the system, with apt and introduce the
apt improved rpms and upgrade to KDE 3.1.2

I would like to stay on RH 8, but would hope to avoid having to re-install from
scratch, given the time it takes to do it, upd2date and re-install the other
packages  (OOo1.1.rc,  Evo 1.4, Mozilla 1.4., cd writer, scanner, printer
through CUps, etc..Realplayer, etc..

But it may be the simplest way of gettign out of the bug.. Wipe out and start
again..

Yewt, is there a way to upgrade without having to dismantle the whole current
system?

Thanks


Yves Bajard
Comment 9 Yves Bajard 2003-08-02 22:31:28 EDT
IN nearly one month, I did not receive much useful advice about this bud

So, I rearranged my whole system, to put the /home directory    aside on a
separate partition, opened 11 GB of free space on my second hard disk, then 
installed RH8 anew on that free space, and mounted my old /home on it, I
hav now a working system with KDE et cetera, and a limping system that I
will wipe out as soonas I can arrange transfer of basic support from RHN
from the limping system to the working one. 

I am not sure of what I will do with the space freed by the scrapping of
the old system, but will perhaps install a Debian Linux package, and hse
again the same /home folder for both, which I find a very practical way
of doing things..

I am now closing this bug. No solution other than re-inbstallation..

Thanks to all those who tried to help
Comment 10 Ngo Than 2003-08-03 04:14:09 EDT
if you find a way how this problem can be always reproduced, please give me more
info about it. thanks
Comment 11 Yves Bajard 2003-08-03 11:30:25 EDT
I don't know and cannot remember. This has been a nightmare for over a month (I
was deep in it before I decided to report it as a RH bug). 

All I remember is that it started with a faulty installation of Ximian Evolution
1.4.0 with the Ximian Red Carpet..

As we are now at Xiomian Evolutiuon  1.4.4 and a few notches ut in REWd Carpet,
I belive that this bud cannot happen again.

In any event, I would recommend that if anyone experiences such a cutoff from
KDE in RH8 (or maybe any other distro), for whatever reason it may be, they take
the following route:
1,stop figting to retore KDE, 
2. save their home directory and its contents ona separatee partition using
Gnome as a window manager or working from window terminal in commad line, 
3. reinstall (as muchas possible on free space they can open somewhere on their
Hard disk(s) without destroying the limping system (as a measure of safety)
4. then do a set of commands on the new installation: (in root)
 4.1 :   # mkdir /mnt/temp
 4.2.    # mount -t ext3 /dev/hdb1 /mnt/temp  (assuming that /dev/hdb1 is where
they stored their old /home directory (by copying it there of anyother way they can)
 4.3.    # mv /home/* /mnt/temp
 4.4.    # rm -rf /home/*
 4,5,    # unmount /mnt/temp
 4.6.    # mount -t ext3 /dev/hdb1 /home
 4.7     then edit their /etc/fstab and add the following line in the middle:
   /dev/hdb1    /home      ext3    defaults    1 1
so that the mold /home directory be mounted automatically on the new installation.

BY the way, you can mount your /home directory on as many separate systems  RH
or other distros, mounted separately on your computer as you wish, (if you want
to upgrade to RH9 while not scrapping RH8, for example, or try another distro,
in parallel with RH8..)This demands however a fairly large capacity on your hard
disks.

As a matter of fact, I used Acronis Partition manager in Windows, to develop the
free space I needed. 

Their Partition Manager is excellent to that end (too abd theyare notavailable
on Linux, for now).I installed their OS Selector on my MBR, to help select the
system at boot up. It calls all systems installed on the  machine and sends you
to either Windows, DOS prompt or the various Linuxes or other distros you may
have (for Linux, sending you to their respective Grubs (or Lilos, I assume) with
a choice of Kernels,as you probably experience with your machine anyway.

The trick, once you have Acronis OS, is to quit all systems, close down the
computer competely, then start it again in windows,  for a short while, from
whatever Grub which comes up, leave it for a while without doing anything but
letting Acronis OS set itself on MBR, then close the machine or restart it. 

Youi will then have Acronis OS propose you a choice, and you are on your own to
click on any linux or other system you want.
.
Hope that the above is useful to some people


Note You need to log in before you can comment on or make changes to this bug.